PDA

View Full Version : TyTool5 Problem "Sorry.. Could not obtain the list."



atomicfireball
01-13-2003, 10:13 PM
Hey all,

I've been happily extracting video for months now and everything was fine using TyTool 5. I even wrote the Mac OSX Work Flow FAQ. (Although I'm using a both a Mac and/or PC for extraction.)

However, ever since the 3.1 upgrade in my DTiVo software, I haven't been able to get TyTool5 working. (My current TiVo software version is 3.1.0-01-1-011.)

With the 3.1 upgrade, I had to reinstall the TurboNet driver, noscramble and reinstall TyTool5. I did the proper chmod to it, as per the Read Me, and I'm able to launch the server via "./tserver_mfs5", and launch the TyTool app.

However, now when I click on "Refresh" in TyTool 5, I get the following error message in the TyTool app: "Sorry.. Could not obtain the list."

Also, in the Telnet window, a lot of lines of code are displayed starting with "invalid attribute: TimeZone" and ending with (file "./NowShowing.tcl" line 455).

I'm at a loss as to how to correct this. I made sure to chmod all the related files, and I have the correct path entered in the "Local Dir:" area. I also tried placing the ty files in either the hack dir (main dir) and the /var/hack dirs. No luck with either. I also tried TyTool5 and TyTool5r2. Both display the same error.

Please let me know any steps to correct this. I really need to get back to archiving some of this material on my TiVo drive. Thanks!

atomicfireball
01-13-2003, 10:36 PM
Woah, I fixed this problem!

After racking my brain, it turns out the version of the "NowShowing.tcl" file I had was corrupted. I downloaded a clean one (nowshowing-jdiner) and all is well again.

Sometimes, the solution is the most simple answer out there....sorry to bore all of you with this. Maybe since it's documented, it'll help someone.

Thanks jdiner!!!

Combat Medic
02-04-2003, 09:42 PM
I'm having this same problem. What NowShowing.tcl did you get? Where can I get it?

Thanks
Mike

atomicfireball
02-04-2003, 11:17 PM
This is the version that worked for me. Enjoy.